/* ===========================
     KBC overrides
     =========================== */

@import '//fast.fonts.net/cssapi/5e545f8e-8aaa-4329-8ecf-9d2e2b0b4e17.css';

@media (min-width: 1199px) {
    .main,
    .share-bar__container {
        width: 1200px;
    }
}

@media (min-width: 921px) and (max-width: 1198px) {
    .main,
    .share-bar__container {
        width: 921px;
    }
}

@media (min-width: 722px) and (max-width: 920px) {
    .main,
    .share-bar__container {
        width: 608px;
    }
}

.header__container {
    width: 100% !important;
    padding: 0;
}

.boilerplate {
    width: 100%;
}

.boilerplate .inner {
    margin: 0 auto;
    width: 1180px;
}

@media (max-width: 1220px) {
    .boilerplate .inner {
        width: 880px;
    }
}

@media (max-width: 920px) {
    .boilerplate .inner {
        width: 580px;
    }
}

@media (max-width: 620px) {
    .boilerplate .inner {
        width: 92vw;
    }
}

.boilerplate .inner {
    width: 1200px;
}

@media (max-width: 1220px) {
    .boilerplate .inner {
        width: 900px;
    }
}

@media (max-width: 920px) {
    .boilerplate .inner {
        width: 100%;
    }
}

.latest-story-card__well {
    background: #004f87 !important;
}

.latest-story-card__content-frame {
    padding: 2em !important;
}

.latest-story-card__title,
.latest-story-card__subtitle {
    color: white !important;
}

.latest-story-card__fadeout {
    background: hsla(0, 0%, 100%, 0) linear-gradient(180deg, hsla(0, 0%, 100%, 0) 0, #000000 75%)
        repeat scroll 0 0 !important;
    opacity: 0.2;
}

.story-card__title {
    font-family: 'ITC Lubalin Graph W01 Bk CnObl' !important;
}

.load-more__button {
    background-color: white !important;
}

.load-more__link {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}

.container__boilerplate {
    background-color: white !important;
}

.boilerplate {
    border-top: none !important;
}

.footer {
    padding-top: 1em !important;
    background-color: transparent !important;
}

.footer__link {
    color: #013668;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}

.footer__credits,
.share-bar__prezly-cta {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}

.story-date {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}

.further-reading__item-name {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}

.share-bar {
    background-color: white;
}

/* Menu overrides */
.language-selector__link {
    display: block;
    padding: 1rem 0 1rem 1.7rem;
}

.other-sites__toggle {
    margin: 0.8rem 0 0.8rem;
}

.header {
    margin-bottom: 1em;
}

.menu.nav > li.primary-nav__item > a:hover {
    background-color: #fff !important;
}

.menu.nav > li.primary-nav__item > a.primary-nav__extra-link:hover {
    background-color: #013668 !important;
}

.header-top a .icon {
    color: #fff;
}

.menu.nav.primary-nav__list > li {
    display: table-cell;
    position: static !important;
}

.main {
    min-height: 360px;
}

.element-invisible {
    display: none;
}

.header-search__toggle {
    text-decoration: none !important;
}

.nav > li > a {
    padding: 0 58px 0 29px;
}

/* XS and SM menu */
@media (max-width: 920px) {
    .menu.nav.primary-nav__list > li {
        display: block;
    }
}

.primary-nav__item-toggle:before {
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    -webkit-transform: rotate(0);
    transform: rotate(0);
    -moz-transition: -moz-transform 0.25s ease;
    -o-transition: -o-transform 0.25s ease;
    -webkit-transition: -webkit-transform 0.25s ease;
    transition: transform 0.25s ease;
    content: '\e608';
    display: block;
}

/* Look and feel */
h1 {
    font-family: 'ITC Lubalin Graph W01 Bk CnObl' !important;
}

* {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}

body {
    font-size: 15px;
}

/* Icomoon font */
@font-face {
    font-family: 'icomoonkbc';
    src: url('/press/new/skins/kbc/fonts/icomoonkbc.eot?a0jljg');
    src: url('/press/new/skins/kbc/fonts/icomoonkbc.eot?a0jljg#iefix') format('embedded-opentype'),
        url('/press/new/skins/kbc/fonts/icomoonkbc.woff2?a0jljg') format('woff2'),
        url('/press/new/skins/kbc/fonts/icomoonkbc.ttf?a0jljg') format('truetype'),
        url('/press/new/skins/kbc/fonts/icomoonkbc.woff?a0jljg') format('woff'),
        url('/press/new/skins/kbc/fonts/icomoonkbc.svg?a0jljg#icomoonkbc') format('svg');
    font-weight: normal;
    font-style: normal;
}

.icon-gplus:before,
.icon-mail:before,
.icon-linkedin:before,
.icon-twitter:before,
.icon-magnifier:before,
.icon-download:before,
.icon-facebook:before,
.icon-play:before,
.icon-arrow-small-down:before,
.icon-chevron-right:before,
.icon-arrow-small-up:before,
.icon-play-circle:before,
.icon-calendar:before,
.icon-check:before,
.icon-youtube:before,
.icon-rss:before {
    font-family: 'icomoonkbc';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-gplus:before {
    content: '\e600';
}

.icon-mail:before {
    content: '\e601';
}

.icon-linkedin:before {
    content: '\e602';
}

.icon-twitter:before {
    content: '\e603';
}

.icon-magnifier:before {
    content: '\e604';
}

.icon-download:before {
    content: '\e605';
}

.icon-facebook:before {
    content: '\e606';
}

.icon-play:before {
    content: '\e607';
}

.icon-arrow-small-down:before {
    content: '\e608';
}

.icon-chevron-right:before {
    content: '\e609';
}

.icon-arrow-small-up:before {
    content: '\e60a';
}

.icon-play-circle:before {
    content: '\e60b';
}

.icon-calendar:before {
    content: '\e60c';
}

.icon-newwindow:before {
    content: '\e60d';
}

.icon-check:before {
    content: '\e60e';
}

.icon-youtube:before {
    content: '\e60f';
}

.icon-rss:before {
    content: '\ea94';
}

/* Mobile menu arrows */
.primary-nav__item-toggle {
    font-family: 'icomoonkbc';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
